# translation of libkcalsystem.po to Simplified Chinese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mai Hao Hui <mhh@ricetons.com>, 2002.
# Xiong Jiang <jxiong@offtopic.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2002-10-30 23:12-0500\n"
"Last-Translator: Mai Hao Hui <mhh@ricetons.com>\n"
"Language-Team: Simplified Chinese <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "月不够长"
